Subject: [Tigers] Mk I Part ID?

From: Terry Packer <[email-masked]>
Date: Mon, 3 Jun 2013 21:19:07 -0700 (PDT)

I would appreciate help identifying the part pictured in the link below. One resides on my car (and its matching pair sits loose in a parts box). One is installed in conjunction with one of the spring loaded sliding fingers on the back side of the center rear panel which houses the soft top. Presumably it could somehow help keep the cloth top from tangling with the sliding finger. But the spacing of its mounting holes would permit mounting in other places, so I'm not sure it belongs in its current location.

It is about 3 inches in overall length and I didn't see it pictured in the PDF parts lists. So I'd appreciate hearing from anyone who can clarify what this part does, where it should be mounted and in what orientation. It would be ideal if you can send a photo of its correct installation.

Thanks for any assistance

Terry Packer
9470018

http://picturepush.com/public/13227469
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]